#banner{
	position:relative;
	width:100%;
	min-width:1200px;
	max-width:1200px;
	overflow:hidden;
	margin: 0 auto;
}
.banner_title{
	position:absolute;
	margin-top:-100px;
}
#banner_title_bg{
	position:absolute;
	background-color:#346BA3;
	opacity:0.55;
	filter:alpha("opacity=55");
	bottom:70px;
}
#banner_title_content{
	position:absolute;
	width:600px;
	color:#ffffff;
	padding:0px 10px 0px 40px;
	bottom:80px;
}
#banner_title{
	font-size:30px;
	margin-bottom:15px;
	font-family:futura, Microsoft JhengHei;
	line-height:35px;
}
#banner_title a{
	color:#ffffff;
	text-decoration:none;
}
#banner_title a:hover, #banner_title a:focus{
	color:#6FA8C6;
}
#banner_title_content hr{
	width:100%;
	margin:0px;
	border:none;
	border-bottom:1px solid #5886b4;
	margin-bottom:5px;
}
#banner_btn{
	text-align:right;
	color:#5886b4;
	line-height:17px;
}
#content_left{
	display:inline-block;
	margin-right:16px;
	width:918px;
}
#new1{
	display:inline-block;
	width:290px;
	height:468px;
	vertical-align:bottom;
	margin-right:16px;
	text-decoration:none;
	font-size:20px;
	color:#ffffff;
}
#news1_title{
	width:175px;
	height:223px;
	padding:15px 100px 15px 15px;
	position:absolute;
	z-index:1;
}
#news1_title_bg{
	width:290px;
	height:253px;
	background:url('../images/home/news_fr01.png') no-repeat;
	opacity:0.75;
	filter:alpha(opacity=75);
}
#news1_bottom{
	width:290px;
	height:215px;
	text-align:center;
}
#about_us{
	display:inline-block;
	width:100%;
	height: auto;
    padding: 120px 40px 40px 120px;
	border:5px solid #E5E5E5;
	box-sizing: border-box;
	vertical-align:bottom;
	text-align: justify;
}
#about_us_title{
	color:#346ba3;
	font-size:20px;
}
#press, #press_img{
	position:relative;
	display:inline-block;
	vertical-align:bottom;
	font-size:20px;
	color:#000000;
	text-decoration:none;
	margin-right:16px;
}
#press{
	width:280px;
	height:265px;
	border:5px solid #E5E5E5;
}
#press_img{
	width:290px;
	height:275px;
}
#press #press_bg{
	display:none;
}
#press_img #press_bg{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	padding:0px;
	background:url('../images/home/news_fr02.png') no-repeat;
	opacity:0.8;
	filter:alpha(opacity=80);
}
#press div, #press_img div{
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
}
#press div{
	padding:20px;
}
#press_img div{
	color:#ffffff;
	padding:15px;
}
#press #press_issued{
	font-size:16px;
	color:#346ba3;
}
#press_img #press_issued{
	font-size:16px;
	color:#ffffff;
}
#new2{
	display:inline-block;
	width:290px;
	height:275px;
	vertical-align:bottom;
	color:#ffffff;
	text-decoration:none;
	margin-right:16px;
}
#new3{
	display:inline-block;
	width:290px;
	height:275px;
	vertical-align:bottom;
	color:#ffffff;
	text-decoration:none;
}
.new_txt_img{
	width:290px;
	height:160px;
	text-align:center;
}
.new_txt_img img{
	margin-top:60px;
}
.new_txt_content{
	width:260px;
	height:85px;
	padding:15px;
}
.new_video_title{
	position:absolute;
	width:260px;
	height:166px;
	padding:15px;
	z-index:1;
}
.new_video_title_bg{
	position:absolute;
	width:290px;
	height:196px;
	background:url('../images/home/news_fr02.png') no-repeat;
	opacity:0.75;
	filter:alpha(opacity=75);
}
.new_video_img{
	width:290px;
	height:275px;
	text-align:right;
}
#content_right{
	display:inline-block;
	border:5px solid #E5E5E5;
	vertical-align:bottom;
	height:790px;
	width:200px;
	overflow:hidden;
	padding:0px 5px;
}
#content_right a{
	text-decoration:none;
}
.latest_news{
	float:right;
	width:46%;
	height:366px;
	border:5px solid #E5E5E5;
	padding:17px 12px;
}
.press_releases{
	float:left;
	width:46%;
	height:366px;
	border:5px solid #E5E5E5;
	padding:17px 12px;
}
div.upcoming_events{
	border:none;
	border-top: 4px solid #356aa0;
}
.latest_news h2, .press_releases h2{
	font-size:27px;
	margin:0px;
	color:#356aa0;
	font-family: futura,Microsoft JhengHei;
	float:left;
	text-transform: uppercase;
}
.latest_news .item, .press_releases .item{
	margin:14px 0px;
	font-size:15px;
}
.latest_news .item a, .press_releases .item a{
	display:block;
	font-size:15px;
	line-height: 16px;
	color:#356aa0;
	text-decoration:none;
}
.latest_news .item img, .press_releases .item img{
	vertical-align:middle;
	margin-right:8px;
}
.recent_events_box{
	padding: 0;
	overflow: hidden;
}

.recent_events_box *{
	color: #fff;
}
.recent_events_box .date{
	font-size: 16px;
}
.recent_events_box a{
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
    padding: 17px 12px;
    background-image: url(../images/home/home-events-mask.png);
    background-repeat: no-repeat;
}
.recent_events_box h2{
	color: #fff;
	width: 100%;
} 
.recent_events_box .more{
	background-image: url(../images/home/btn_readmore02.png);
	width: 87px;
	height: 11px;
}
.recent_events_box:hover .more{
	background-position: 0 -11px;
}